# V2xServerUsdTmgi

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**MbmsServiceId** | **string** | MBMS Service ID consisting of three octets. | [default to null]
**Mcc** | **string** | The Mobile Country Code part of PLMN Identity. | [default to null]
**Mnc** | **string** | The Mobile Network Code part of PLMN Identity. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

